Subject: Re: [MBONED] MBONED Agenda for IETF 81, Quebec City

From: <[email-masked]>
Date: Wed, 27 Jul 2011 05:51:20 +0800

Hi Grey,
I could present this draft: 
 
http://tools.ietf.org/html/draft-qin-softwire-dslite-multicast-04  
 
Xiaohong
On 7 Jul 2011, at 19:10, Greg Shepherd <gjshep at gmail.com> wrote:

> *,
> 
> Please send any agenda requests for the upcoming WG meeting. So far we
> only have a single agenda item - Bob Sayko, AMT DNS, but I know of a
> couple other issues that need to be discussed. Let's get those request
> in soon so we can flesh-out the agenda.